@font-face {
    font-family: 'ArrrowsRegular';
    src: url('../inc/fonts/arrrows-regular-webfont.eot');
    src: url('../inc/fonts/arrrows-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../inc/fonts/arrrows-regular-webfont.woff') format('woff'),
         url('../inc/fonts/arrrows-regular-webfont.ttf') format('truetype'),
         url('../inc/fonts/arrrows-regular-webfont.svg#ArrrowsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:#fff;}
    #cboxTopRight{width:25px; height:25px; background:#fff;}
    #cboxBottomLeft{}
    #cboxBottomRight{}
    #cboxMiddleLeft{width:25px; background:#fff;}
    #cboxMiddleRight{width:25px; background:#fff;}
    #cboxTopCenter{height:25px; background:#fff;}
    #cboxBottomCenter{height:25px;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:31px;}
        #cboxTitle{position: absolute;
    bottom: 3px;
    left: 0;color: #bbb;}
        #cboxCurrent{
        position: absolute;
    bottom: 3px;
    left: 60px;
    font-size: 12px;
    letter-spacing: 2px;
    color: #d7d7d7;
    }
        #cboxLoadingGraphic{background:url(../images/ajax-loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; outline:none;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{  font-family: "ArrrowsRegular";
  font-size: 25px;
  line-height: 1;
  display: inline-block;
  color: #d7d7d7;
  position:absolute;
  bottom:3px;
  left:0;
   width:25px; 
   height:25px;
   
    }
        #cboxPrevious:hover{color: #e7e7e7;}
        #cboxNext{font-family: "ArrrowsRegular";
  font-size: 25px;
  line-height: 1;
  display: inline-block;
  color: #d7d7d7;
  position:absolute;
  bottom:3px;
  left:25px;
   width:25px; 
   height:25px;
   }
        #cboxNext:hover{ color: #e7e7e7;}
        #cboxClose{
        position:absolute;
    bottom: 1px;
    right: 0;
    color: #d7d7d7;
    font-size: 35px;
    line-height: 1;
        }
        #cboxClose:hover{color: #e7e7e7;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}